Bug 35793 - Zero-length manpage in stunnel-3.10-2 (from redhat-update)
Zero-length manpage in stunnel-3.10-2 (from redhat-update)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: stunnel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-12 05:10 EDT by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-12 05:10:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-12 05:10:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.74 [en] (X11; U; Linux 2.4.2-ac25 i586)


After an upgrade to stunnel-3.10-2.i386.rpm (from a mirror of redhat's
ftp-server) the manual-page is a gzip-compressed 0-byte file.

Reproducible: Always
Steps to Reproduce:
[root@obelix man8]# rpm -q stunnel
stunnel-3.10-2

[root@obelix man8]# rpm -q -l stunnel | grep man8
/usr/share/man/man8/stunnel.8.gz

[root@obelix man8]# ls -l /usr/share/man/man8/stunnel.8.gz
-rw-r--r--    1 root     root           30 Dec 21 21:53
/usr/share/man/man8/stunnel.8.gz

[root@obelix man8]# gunzip -l /usr/share/man/man8/stunnel.8.gz
         compressed        uncompressed  ratio uncompressed_name
                 30                   0   0.0%
/usr/share/man/man8/stunnel.8


Actual Results:  [root@obelix /root]# man stunnel
fgets: No such file or directory
Error reading man page /usr/share/man/man8/stunnel.8.gz
No manual entry for stunnel


Expected Results:  ... the manual page should appear on my screen which
should look a bit like this...
(from original distributed rpm):

STUNNEL(8)                                             STUNNEL(8)
NAME
       stunnel - universal SSL tunnel
(...)
Comment 1 Trond Eivind Glomsrxd 2001-04-17 17:43:41 EDT
It's correct in RHL 7.1

Note You need to log in before you can comment on or make changes to this bug.